version: 1.27.1
files:
  - url: promptx-desktop-1.27.1-linux-x86_64.AppImage
    sha512: J5B5154P7FyhLynSkvlWi5RzxXzfgC/xvXkZD8LlXxRdr0N/TbgIVQHPXLINzqJwCf+KKL4EYSL2fmypYjnNKw==
    size: 122905574
    blockMapSize: 127994
  - url: promptx-desktop-1.27.1-linux-amd64.deb
    sha512: CqNzc/hq2eZIHmHiL5Ra9SC91gTTjE9H/cixl+ZHzkXuA81F9yCYO4EyvCz0X3nNUT55XuLZ/G0/ZvQpLbZlNA==
    size: 83502242
  - url: promptx-desktop-1.27.1-linux-amd64.deb
    sha512: CqNzc/hq2eZIHmHiL5Ra9SC91gTTjE9H/cixl+ZHzkXuA81F9yCYO4EyvCz0X3nNUT55XuLZ/G0/ZvQpLbZlNA==
    size: 83502242
  - url: promptx-desktop-1.27.1-linux-amd64.deb
    sha512: CqNzc/hq2eZIHmHiL5Ra9SC91gTTjE9H/cixl+ZHzkXuA81F9yCYO4EyvCz0X3nNUT55XuLZ/G0/ZvQpLbZlNA==
    size: 83502242
  - url: promptx-desktop-1.27.1-linux-amd64.deb
    sha512: CqNzc/hq2eZIHmHiL5Ra9SC91gTTjE9H/cixl+ZHzkXuA81F9yCYO4EyvCz0X3nNUT55XuLZ/G0/ZvQpLbZlNA==
    size: 83502242
  - url: promptx-desktop-1.27.1-linux-x86_64.rpm
    sha512: IyQVizDxRnMDlakIw+ejDSuXjb91FreVNijwld1zSq0hbPYl8MRwu8CpJTOgQaugH5IBlVXSBU+Pb3yS7S23yw==
    size: 83094333
  - url: promptx-desktop-1.27.1-linux-x86_64.rpm
    sha512: IyQVizDxRnMDlakIw+ejDSuXjb91FreVNijwld1zSq0hbPYl8MRwu8CpJTOgQaugH5IBlVXSBU+Pb3yS7S23yw==
    size: 83094333
  - url: promptx-desktop-1.27.1-linux-x86_64.rpm
    sha512: IyQVizDxRnMDlakIw+ejDSuXjb91FreVNijwld1zSq0hbPYl8MRwu8CpJTOgQaugH5IBlVXSBU+Pb3yS7S23yw==
    size: 83094333
  - url: promptx-desktop-1.27.1-linux-x86_64.rpm
    sha512: IyQVizDxRnMDlakIw+ejDSuXjb91FreVNijwld1zSq0hbPYl8MRwu8CpJTOgQaugH5IBlVXSBU+Pb3yS7S23yw==
    size: 83094333
path: promptx-desktop-1.27.1-linux-x86_64.AppImage
sha512: J5B5154P7FyhLynSkvlWi5RzxXzfgC/xvXkZD8LlXxRdr0N/TbgIVQHPXLINzqJwCf+KKL4EYSL2fmypYjnNKw==
releaseDate: '2025-11-08T09:07:54.884Z'
